# sabbar

## TO use :
    1- Clone the sabbar project
    2- Copy files from directories to path in sabbar repo 
            - Copy api into backend
            - Copy front into backoffice
    3- Run docker Compose